UseModWiki Wiki.PL跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200494 漏洞类型 跨站脚本
发布时间 2004-12-31 更新时间 2005-10-20
CVE编号 CVE-2004-1397 CNNVD-ID CNNVD-200412-795
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-795
|漏洞详情
UseModWiki1.0存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助一个到wiki.pi的参数注入任意web脚本或HTML。
|参考资料

来源:XF
名称:usemodwiki-wiki-xss(18458)
链接:http://xforce.iss.net/xforce/xfdb/18458
来源:BID
名称:11924
链接:http://www.securityfocus.com/bid/11924
来源:SECUNIA
名称:13441
链接:http://secunia.com/advisories/13441/
来源:BUGTRAQ
名称:20041214STGSecurityAdvisory:[SSA-20041209-13]UseModWikiXSSvulnerability
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=110305173302388&w=2